import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_basic_info_see_logic.dart';

class EnterpriseBasicInfoSeeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseBasicInfoSeeLogic());
  }
}
